#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetRFModuleRemoteButton.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    unsigned int var1 = 0;
    while (1)
    {
        var1 = GetRFModuleRemoteButton(_P1_);
        SetDisplayVarBW(1, var1);
    }
    while(1);
}

